Subject: Re: man, less (more), groff, and which
From: [email-masked] (Reuben Collver)

25 Jul 1997 09:11:26 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

> Real, compiled programs would be better, but not having them is no reason
to do without.
> 
> Steve Bowman
> 
> P.S. Platform: win95, currently running gnuwin32 beta 18.
> 
> P.P.S. I don't recall the details of what I had to do to build groff, but
if anyone is desperate, I'll rebuild it and figure it out again.  No
promises on how soon I can get back to this mailing list, though.

I've put patched sources for groff and man up on a web page with other
utilities.  The mothership is down until around 4pm Pacific time for
maintenance, but after then you can check it out.  The URL is
http://mothership.dnc.net/~collver/man.htm

Ben.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".